@charset "UTF-8";
/* Trilogy Interactive Salsa Forms Stylesheet */

fieldset {border: 0;}

.salsa.donation legend { 
  background-color: #002950;
  text-transform: uppercase; 
  border-bottom: 1px solid #333333; 
  padding: 2px 8px !important; 
  font-size: 20px !important; 
  text-align: left; 
  text-shadow:-1px -1px 0 black;
  clear: both; 
  width: 300px;
  color: #EDEDED !important;
}

span.required {color: #CC0000;}

/* Inputs */

.salsa input, #content .salsa select, .salsainput {
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #CCCCCC;
	font-family: inherit;
	font-size: 14px;
    font-weight: 300;
    height: auto;
	letter-spacing: 0.2px;
    padding: 8px !important;
    width: auto;
}

#content .salsa select {height: auto;}

.salsa input:focus, .salsa select:focus, .salsainput:focus {
outline: none;
border: 1px solid #ccc;
-moz-box-shadow: #85ADAD 0 0 10px inset !important;
-webkit-box-shadow: #85ADAD 0 0 10px inset !important;
box-shadow: #85ADAD 0 0 10px inset !important; }


.salsa select {height: 28px;}
.salsa #ccExpMonth, .salsa #ccExpYear {width: 100px !important;}
.salsa #donation_amount #donation_pay_periods, .salsa #donation_term {width: 140px;}
.salsa input[type="checkbox"] {width: auto;}
.salsa #donation_amount input {
 /* height: 14px;
  width: 14px; */
}
.salsa #donation_amount #otheramt {width: 70px; height: 24px; font-size: 18px;}

.salsa textarea {
  -moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #CCCCCC;
	font-family: inherit;
	font-size: 14px;
    font-weight: 300;
    width: 225px;
    }


#cc_number {width: 190px !important; }

#CVV2, #amountOther {width: 45px !important; }

#zip_code {width: 95px !important; }

#cc_month, #cc_year {width: 75px !important; }

#state_select, #cc_month, #cc_year, .salsa select { 
	-moz-border-radius: 5px 5px 5px 5px; 
	border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius: 5px 5px 5px 5px;
    border: 1px solid #CCCCCC;
    font-family: inherit;
    font-size: 14px;
    font-weight: 300;
    height: auto;
    letter-spacing: 0.2px;
    padding: 4px;
    width: 190px;
}

#state_select:focus, #cc_month:focus, #cc_year:focus {
	-moz-box-shadow: #85ADAD 0 0 10px inset !important;
	-webkit-box-shadow: #85ADAD 0 0 10px inset !important;
	box-shadow: #85ADAD 0 0 10px inset !important;
}

.checkbox {margin: 3px 8px 3px -22px;}

#eligibilitycheckL {margin-left: 22px;}

.cardtypes_js input {display: none;}

#donation_amounts input, #donation_recurring input, #confirm_eligibility input, #submit {width: auto; height: auto;}

/* unsubscribe page inputs */

.salsainput {margin-bottom: 10px;}
#salsa-unsubscribe-form input[type="radio"], #salsa-unsubscribe-form input[type="checkbox"] {
  width: auto;
  height: auto;
}
body #salsa-unsubscribe-form input.submit {
  color: #fff;
  padding: 5px;
  width: auto;
}

/* Labels */


.salsa label, .spanLabel {
    display: block;
	clear: both;
    font-size: 14px;
	color: #444;
    margin-top: 5px;
	padding-left: 3px;
}

#donation_recurring .spanLabel {display: inline;}


#donation_amounts label, #donation_amount_other label {
    font-size: 14px;
	color: #000;
    font-weight: 300;
}


#donation_recurring label {font-size: 13px; color: #000; font-weight: 300;}

.selectedAmount + span, .selectedAmount + span label { font-weight: bold !important; }


label:hover {cursor: pointer; color: #003366 !important;}




/* Submit Button */




.salsa #submitContribution, .salsa input[type="submit"], .salsa #submitZipCode, #salsa-unsubscribe-form input[type="submit"],.submitButton, #postalCodeForm button, input[type="button"] {
background: url('https://assets.trilogyinteractive.com/shared/img/alert-overlay.png') repeat-x; 
display: inline-block;
padding: 10px 20px;
color: #fff;
width: auto;
text-decoration: none;
line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
border: none !important;
position: relative;
cursor: pointer;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
font-size: 18px;
font-weight: bold !important;
padding: 9px 16px 9px;
background-color: #CC0000;
text-transform: uppercase;
margin-bottom: 10px;
height: auto;
}

.salsa #submitContribution:hover, .salsa input[type="submit"]:hover, .salsa #submitZipCode:hover, #salsa-unsubscribe-form input[type="submit"]:hover, .submitButton:hover, #postalCodeForm button:hover, input[type="button"]:hover { background-color: #990000; color: #ffffff;}

.salsa #submitContribution:active, .salsa input[type="submit"]:active, .salsa #submitZipCode:active, #salsa-unsubscribe-form input[type="submit"]:active, .submitButton:active, #postalCodeForm button:active, input[type="button"]:active { top: 1px; }



/* Error Messages */

.salsa label.error {display: inline; border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
color: #D8000C;
background-color: #FFBABA;
background-image: url('https://assets.trilogyinteractive.com/shared/img/validate_error.png');
}

.salsa label.error {  float: right;
    margin: 0;
    padding: 4px 4px 4px 40px;
    width: 33%;
font-size: 12px;}

.message, div.error {border: 1px solid; font-weight: bold; padding-bottom: 15px; text-align: center; color: rgb(216, 0, 12); background: none repeat scroll 0% 0% rgb(255, 186, 186); width: 70%; margin-right: auto; margin-left: auto; margin-bottom: 15px; padding: 5px;}

input.error, #state_select.error, #cc_month.error, #cc_year.error { -moz-box-shadow: #C11B17 0 0 10px inset;
-webkit-box-shadow: #C11B17 0 0 10px inset;
box-shadow: #C11B17 0 0 10px inset;
 }
 
